Bug 1419133 - Add OpenStack Freezer Support
Summary: Add OpenStack Freezer Support
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: RDO
Classification: Community
Component: rdopkg
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: trunk
Assignee: Eric Harney
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1332659
TreeView+ depends on / blocked
 
Reported: 2017-02-03 16:35 UTC by Sean Cohen
Modified: 2019-03-14 16:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-14 16:57:09 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openstack/freezer 0 None None None 2020-06-04 07:10:07 UTC

Description Sean Cohen 2017-02-03 16:35:33 UTC
Add support in RDO for Freezer.


Freezer is a distributed backup restore and disaster recovery as a service platform. It is designed to be multi OS (Linux, Windows, OSX, *BSD), focused on providing efficiency and flexibility for block based backups, file based incremental backups, point-in-time actions, jobs synchronization (i.e. backup synchronization over multiple nodes) and many other features. It is aimed at being useful for all environments, including large ephemeral Clouds. Documentation and Code can be found at the following locations:


  https://github.com/openstack/freezer
  https://wiki.openstack.org/wiki/Freezer


Note You need to log in before you can comment on or make changes to this bug.